/*==========

hero-Standard

==========*/

.hero-Standard {
    margin-top: 80px;
    margin-bottom: 120px;
    position: relative;
}

.hero-Standard p {
    width: 100%;
    text-align: center;
    font-size: 25px;
    font-weight: bold;
    color: #ffffff;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

@media screen and (max-width: 767px) {

    .hero-Standard {
        margin-top: 60px;
        margin-bottom: 100px;
    }    

    /*== のち削除 ==*/
    .hero-Standard p {
        font-size: 20px;
    }

}

/*===== tp-Imageslider =====*/

.tp-Imageslider li div {
    width: 100%;
    height: calc(100vh - 80px);
    background-size: cover;
    background-position: center;
    background-color: #888888;
}

.tp-Imageslider li .slider1 {
    background-image: url(../images/toppage/mainimage01.jpg);
    background-position: bottom;
}

.tp-Imageslider li .slider2 {
    background-image: url(../images/toppage/mainimage02.jpg);
}

.tp-Imageslider li .slider3 {
    background-image: url(../images/toppage/mainimage03.jpg);
}

.tp-Imageslider li .slider4 {
    background-image: url(../images/toppage/mainimage04.jpg);
}

/* .slide-animation {
    -webkit-animation: increase 14s 0s ease;
    animation: increase 14s 0s ease;
}

@keyframes increase {
    0% { transform: scale(1);}
    100% { transform: scale(1.2);}
} */

@media screen and (max-width: 767px) {

    .tp-Imageslider li div {
        height: calc(100vh - 60px);
    }

    .tp-Imageslider li .slider1 {
        background-image: url(../images/toppage/mainimage01_sp.jpg);
    }

}


/*==========

tp-About

==========*/

.tp-About {
    margin-bottom: 140px;
}

.tp-About .inner {
	padding-bottom: 140px;
    border-bottom: 1px solid #e2dcd7;
}

.tp-About .ttl {
    font-size: 48px;
    color: #a59b93;
    line-height: 1.4;
    margin-bottom: 60px;
}

.tp-About .ttl span {
    display: block;
    font-size: 15px;
    color: #383838;
}

.tp-About .txt {
    font-size: 18px;
    color: #4a4949;
    line-height: 2;
    margin-bottom: 100px;
}

.tp-About .sub-Ttl {
    color: #a59b93;
    font-size: 34px;
    margin-bottom: 40px;
}

.tp-About .sub-Ttl span {
    font-size: 20px;
    color: #383838;
    display: block;
}

.tp-About .box dt {
    width: calc(100% - 720px);
    color: transparent;
    font-size: 26px;
    float: left;
	animation-delay: 0.5s;
}

.tp-About .box dt span {
    display: block;
    font-size: 22px;
    margin-top: 30px;
}

.tp-About dt.active {
    color: #333333;
}

.tp-About .box dd {
    width: 640px;
    float: right;
    animation-delay: 1s;
}

.tp-About .box dd p {
    font-size: 18px;
    color: #4a4949;
    line-height: 2;
    margin-bottom: 40px;
}

.tp-About .box dd .btn a {
    max-width: 130px;
    display: block;
    font-size: 16px;
    position: relative;
}

.tp-About .box dd .btn a::before {
    content: '';
    width: 40px;
    height: 1px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background:#333333;
    transition: .3s all;
}

.tp-About .box dd .btn a::after {
    content: '';
    width: 10px;
    height: 1px;
    position: absolute;
    top: 8px;
    right: -1px;
    background: #333;
    transform: rotate(45deg);
    transition: .3s all;
}

.tp-About .box dd .btn a:hover::before{
    right: -8px;
}

.tp-About .box dd .btn a:hover::after{
    right: -9px;
}

.tp-About .box dd .btn a span {
    border-bottom: 2px solid #22283e;
}


@media screen and (max-width: 1024px) {

    .tp-About {
        margin-bottom: 100px;
    }

    .tp-About .inner {
        padding-bottom: 100px;
    }

    .tp-About .ttl {
        margin-bottom: 40px;
    }
    
    .tp-About .box dt {
        width: 100%;
        margin-bottom: 40px;
    }
    
    .tp-About .box dd {
        width: 100%;
    }
    
}

@media screen and (max-width: 767px) {

    .tp-About .ttl {
        font-size: 28px;
        margin-bottom: 40px;
    }

    .tp-About .box dt {
        font-size: 25px;
    }

    .tp-About .box dt span {
        font-size: 18px;
    }

    .tp-About .box dd p {
        font-size: 15px;
        line-height: 2;
        margin-bottom: 40px;
    }

    .tp-About .box dd .btn a:hover::before{
        right: 0;
    }
    
    .tp-About .box dd .btn a:hover::after{
        right: 0;
    }

}


/*==========

tp-Service

==========*/

.tp-Service {
    margin-bottom: 200px;
	overflow: hidden;
}

.tp-Service .ttl {
	font-size: 68px;
    color: #a59b93;
    line-height: 1.4;
    margin-bottom: 40px;
}

.tp-Service .ttl .sub {
    display: block;
    font-size: 15px;
    color: #383838;
    transition: color 0ms 450ms;
}

.tp-Service .txt {
    font-size: 15px;
    color: #4a4949;
    line-height: 2;
    margin-bottom: 60px;
}

.tp-Service .item {
    margin-bottom: 100px;
    position: relative;
}

.tp-Service .item:last-child {
    margin-bottom: 0;
}

.tp-Service .item .bg-Image {
    width: 60%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    background-color: #888888;
    animation-delay: .5s;
}

.tp-Service .item.s2 .bg-Image,
.tp-Service .item.s4 .bg-Image {
    margin-left: auto;
}

.tp-Service .item.s1 .bg-Image {
    background-image: url(../images/toppage/design_image.jpg);
}

.tp-Service .item.s2 .bg-Image {
    background-image: url(../images/toppage/illustration_image.jpg);
}

.tp-Service .item.s3 .bg-Image {
    background-image: url(../images/toppage/architectural_image.jpg);
}

.tp-Service .item.s4 .bg-Image {
    background-image: url(../images/toppage/enviroment_image.jpg);
}

.tp-Service .item.s5 .bg-Image {
    background-image: url(../images/toppage/textile_image.jpg);
}

.tp-Service .item .bg-Image::before {
    content: "";
    display: block;
    padding-top: 70%;
}

.tp-Service .item .box {
    width: 50%;
    position: absolute;
    top: 50%;
    right: 0;
    opacity: 0;
}

.tp-Service .item .box.active {
    animation: Servicefade 2s cubic-bezier(0.25, 1, 0.5, 1) 1 forwards;
    animation-delay: .5s;
}

.tp-Service .item.s2 .box,
.tp-Service .item.s4 .box {
    right: auto;
    left: 0;
}

.tp-Service .item .box .inner {
    background-color: #e2dcd7;
    padding: 60px 30px;
}

.tp-Service .item .box h3 {
    font-size: 15px;
    padding-left: 60px;
    box-sizing: border-box;
    position: relative;
}

.tp-Service .item .box h3::before {
    font-size: 48px;
    font-weight: bold;
    color: #a0948a;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.tp-Service .item.s1 .box h3::before {
    content: "01";
}

.tp-Service .item.s2 .box h3::before {
    content: "02";
}

.tp-Service .item.s3 .box h3::before {
    content: "03";
}

.tp-Service .item.s4 .box h3::before {
    content: "04";
}

.tp-Service .item.s5 .box h3::before {
    content: "05";
}

.tp-Service .item .box h3 span {
    display: block;
    font-size: 26px;
}

.tp-Service .item .list {
    padding-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
    border-top: 1px solid #ffffff;
    box-sizing: border-box;
}

.tp-Service .item .list li {
    display: inline-block;
    font-size: 14px;
    padding-left: 10px;
    margin-top: 10px;
    margin-right: 10px;
    position: relative;
}

.tp-Service .item .list li::before {
    content: "\02022";
    position: absolute;
    top: 0;
    left: 0;
}

.tp-Service .item .box .btn a {
    display: block;
    max-width: 240px;
    text-align: center;
    color: #ffffff;
    background-color: #22283e;
    border: 1px solid #22283e;
    padding: 10px 0;
    margin: 0 auto;
    border-radius: 10px;
    box-sizing: border-box;
    transition: .5s all;
}

.tp-Service .item .box .btn a:hover {
    display: block;
    max-width: 240px;
    text-align: center;
    color: #22283e;
    background-color: #e2dcd7;
    padding: 10px 0;
    margin: 0 auto;
    border-radius: 10px;
    box-sizing: border-box;
}

@keyframes Servicefade {
    0% {
        transform: translateY(-30%);
        opacity: 0;
    }
    100% {
        transform: translateY(-50%);
        opacity: 1;
    }
  }


@media screen and (max-width: 1024px) {

    .tp-Service .item .box .inner {
        padding: 40px 20px;
    }

    .tp-Service .item .box {
        width: 60%;
    }

    .tp-Service .item .box h3 {
        font-size: 14px;
        padding-left: 45px;
    }

    .tp-Service .item .box h3 span {
        font-size: 21px;
    }

    .tp-Service .item .box h3::before {
        font-size: 32px;
    }

    .tp-Service .item .list {
        padding-top: 10px;
        margin-top: 10px;
        margin-bottom: 20px;
    }

}

@media screen and (max-width: 767px) {

    .tp-Service {
        margin-bottom: 100px;
    }

    .tp-Service .ttl {
        font-size: 30px;
    }

    .tp-Service .txt {
        margin-bottom: 40px;
    }

    .tp-Service .item {
        margin-bottom: 80px;
    }

    .tp-Service .item .bg-Image {
        width: 100%;
    }

    .tp-Service .item .bg-Image::before {
        padding-top: 60%;
    }

    .tp-Service .item .box {
        width: 100%;
        position: static;
    }

    .tp-Service .item .box {
        transform: translateY(0);
    }

    .tp-Service .item .box h3 span {
        font-size: 22px;
    }

    @keyframes Servicefade {
        0% {
            transform: translateY(20%);
            opacity: 0;
        }
        100% {
            transform: translateY(0);
            opacity: 1;
        }
    }

}


/*==========

tp-Works

==========*/

.tp-Works {
    margin-bottom: 200px;
}

.tp-Works .ttl {
	font-size: 68px;
    color: #a59b93;
    line-height: 1.4;
    margin-bottom: 40px;
}

.tp-Works .ttl span {
    display: block;
    font-size: 15px;
    color: #383838;
}

.tp-Works .txt {
    font-size: 15px;
    color: #4a4949;
    line-height: 2;
    margin-bottom: 60px;
}

.tp-Works .list {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 40px;
}

.tp-Works .list .item {
    width: calc(100% / 3 - 7px);
    margin-top: 20px;
    margin-right: 10px;
    opacity: 0;
}

.tp-Works .list .item:nth-child(1),
.tp-Works .list .item:nth-child(2),
.tp-Works .list .item:nth-child(3) {
    margin-top: 0;
}

.tp-Works .list .item:nth-child(3n){
    margin-right: 0;
}

.tp-Works .list .item .bg-Image {
    width: 100%;
    background-color: #888888;
    background-size: cover;
    background-position: center center;
    border: 1px solid #e5e5e5;
    margin-bottom: 10px;
	box-sizing: border-box;
}

.tp-Works .list .item .bg-Image::before {
    content: "";
    display: block;
    padding-top: 60%;
}

.tp-Works .list .item a .mask {
    position: relative;
    display: block;
    line-height: 0;
    overflow: hidden;
}
  
.tp-Works .list .item a .mask::after{
    content:"";
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
    opacity:0;
    transition: .3s all;
    transform: translateY(100%);
    background:rgba(82, 82, 82, 0.7);
    width: 100%;
    height: 100%; 
}
  
.tp-Works .list .item a:hover .mask::after {
    opacity: 1;
    transform: translateY(0);
}
  
.tp-Works .list .item a .bg-Image span.cap {
    font-size: 18px;
    position: absolute;
    opacity: 0;
    transition: .5s all;
    z-index: 3;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: #fff;
}
  
.tp-Works .list .item a:hover .bg-Image .cap {
    opacity: 1;
}

.tp-Works .list .item h3 {
    color: #424242;
    font-size: 12px;
    font-family: -apple-system, YuGothic, "Yu Gothic Medium", "Yu Gothic", "Hiragino Sans", "Noto Sans CJK JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Sans Emoji";
    margin-bottom: 3px;
}

.tp-Works .list .item h3.el-Txt {
    font-weight: bold;
}

.tp-Works .list .item a:hover h3 {
    text-decoration: underline;
}

.tp-Works .list .item .c-Txt {
    font-size: 12px;
    font-weight: bold;
    font-family: -apple-system, YuGothic, "Yu Gothic Medium", "Yu Gothic", "Hiragino Sans", "Noto Sans CJK JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Sans Emoji";
    color: #5A5A5A;
    margin-bottom: 3px;
}

.tp-Works .list .item a:hover .c-Txt {
    text-decoration: underline;
}

.tp-Works .list .item .cat {
    font-size: 12px;
    font-family: -apple-system, YuGothic, "Yu Gothic Medium", "Yu Gothic", "Hiragino Sans", "Noto Sans CJK JP", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Sans Emoji";
    color: #5A5A5A;
}

.tp-Works .btn a {
    max-width: 130px;
    display: block;
    font-size: 16px;
    position: relative;
    margin-left: auto;
}

.tp-Works .btn a::before {
    content: '';
    width: 40px;
    height: 1px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background:#333333;
    transition: .3s all;
}

.tp-Works .btn a::after {
    content: '';
    width: 10px;
    height: 1px;
    position: absolute;
    top: 8px;
    right: -1px;
    background: #333;
    transform: rotate(45deg);
    transition: .3s all;
}

.tp-Works .btn a:hover::before{
    right: -8px;
}

.tp-Works .btn a:hover::after{
    right: -9px;
}

.tp-Works .btn a span {
    border-bottom: 2px solid #22283e;
}

@media screen and (max-width: 767px) {

    .tp-Works {
        margin-bottom: 100px;
    }

    .tp-Works .ttl {
        font-size: 30px;
    }

    .tp-Works .txt {
        margin-bottom: 40px;
    }

    .tp-Works .list .item {
        width: calc(50% - 3px);
        margin-right: 5px;
    }

    .tp-Works .list .item:nth-child(3) {
        margin-top: 20px;
    }
    
    .tp-Works .list .item:nth-child(3n){
        margin-right: 5px;
    }

    .tp-Works .list .item:nth-child(2n) {
        margin-right: 0;
    }

    .tp-Works .list .item .bg-Image::before {
        padding-top: 68%;
    }

    .tp-Works .list .item a .bg-Image span.cap {
        font-size: 14px;
    }

    .tp-Works .btn a:hover::before{
        right: 0;
    }
    
    .tp-Works .btn a:hover::after{
        right: 0;
    }

}


/*==========

tp-News

==========*/

.tp-News {
    margin-bottom: 200px;
}

.tp-News .ttl {
    font-size: 68px;
    color: #a59b93;
    line-height: 1.4;
    padding-right: 20px;
    margin-bottom: 40px;
    float: left;
    box-sizing: border-box;
}

.tp-News .ttl span {
    display: block;
    font-size: 15px;
    color: #383838;
}

.tp-News .col {
    width: calc(100% - 200px);
    float: right;
}

.tp-News .list {
    margin-bottom: 40px;
}

.tp-News .list .item {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e2dcd7;
    box-sizing: border-box;
}

.tp-News .list .item:last-child {
    margin-bottom: 0;
}

.tp-News .list .item .cat {
    display: inline;
    font-size: 14px;
    color: #a0948a;
    padding-right: 5px;
}

.tp-News .list .item time {
    font-size: 14px;
    color: #a0948a;
}

.tp-News .list .item .txt {
    margin-top: 10px;
}

.tp-News .list .item .txt a {
    font-size: 16px;
}

.tp-News .list .item .txt a:hover {
    color: #777777;
    text-decoration: underline;
}

.tp-News .btn a {
    max-width: 130px;
    display: block;
    font-size: 16px;
    position: relative;
}

.tp-News .btn a::before {
    content: '';
    width: 40px;
    height: 1px;
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 0px;
    margin: auto;
    background:#333333;
    transition: .3s all;
}

.tp-News .btn a::after {
    content: '';
    width: 10px;
    height: 1px;
    position: absolute;
    top: 8px;
    right: -1px;
    background: #333;
    transform: rotate(45deg);
    transition: .3s all;
}

.tp-News .btn a:hover::before{
    right: -8px;
}

.tp-News .btn a:hover::after{
    right: -9px;
}

.tp-News .btn a span {
    border-bottom: 2px solid #333333;
}

@media screen and (max-width: 1024px) {

    .tp-News .col {
        width: calc(100% - 160px);
        float: right;
    }

    .tp-News .list .item .txt a {
        font-size: 15px;
    }

}

@media screen and (max-width: 767px) {

    .tp-News .ttl {
        font-size: 30px;
    }

    .tp-News .col {
        width: 100%;
    }

    .tp-News .list .item {
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .tp-News .btn a {
        margin-left: auto;
    }

    .tp-News .btn a:hover::before{
        right: 0;
    }
    
    .tp-News .btn a:hover::after{
        right: 0;
    }

}